Page MenuHomePhabricator

Unarchive PushToWatch extension
Closed, ResolvedPublicRequest

Event Timeline

Kizule triaged this task as Medium priority.May 15 2018, 5:29 PM
Kizule created this task.
Kizule renamed this task from Rollback PushToWatch to the state in which it was before to Rollback PushToWatch extension to the state in which it was before.May 15 2018, 5:30 PM

Change 433192 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions/PushToWatch@master] Revert "Archive the PushToWatch extension"

https://gerrit.wikimedia.org/r/433192

Change 433195 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[mediawiki/extensions@master] Revert "Remove PushToWatch, archived"

https://gerrit.wikimedia.org/r/433195

Change 433196 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[translatewiki@master] Revert "PushToWatch: extension archived"

https://gerrit.wikimedia.org/r/433196

Change 433197 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[integration/config@master] Revert "Archive PushToWatch" because is extension now active.

https://gerrit.wikimedia.org/r/433197

Aklapper renamed this task from Rollback PushToWatch extension to the state in which it was before to Unarchive PushToWatch extension.May 15 2018, 6:18 PM

Change 433192 merged by Zoranzoki21:
[mediawiki/extensions/PushToWatch@master] Revert "Archive the PushToWatch extension"

https://gerrit.wikimedia.org/r/433192

Change 433192 merged by Zoranzoki21:
[mediawiki/extensions/PushToWatch@master] Revert "Archive the PushToWatch extension"

https://gerrit.wikimedia.org/r/433192

CC`ing @hashar for deploying https://gerrit.wikimedia.org/r/433197

Change 433195 merged by Umherirrender:
[mediawiki/extensions@master] Revert "Remove PushToWatch, archived"

https://gerrit.wikimedia.org/r/433195

Change 433197 merged by jenkins-bot:
[integration/config@master] Revert "Archive PushToWatch" because is extension now active.

https://gerrit.wikimedia.org/r/433197

Is this task resolved?

(https://gerrit.wikimedia.org/r/#/c/433196/ is still waiting but that seems to be unrelated to achieve unarchiving?)

Is this task resolved?

(https://gerrit.wikimedia.org/r/#/c/433196/ is still waiting but that seems to be unrelated to achieve unarchiving?)

When Raimond or another user merge https://gerrit.wikimedia.org/r/#/c/433196/, this task can be closed as resolved.

Please again create GitHub repo mirror. Thanks!

Change 433196 merged by jenkins-bot:
[translatewiki@master] Revert "PushToWatch: extension archived"

https://gerrit.wikimedia.org/r/433196

Enabled on translatewiki.net again.

Vvjjkkii renamed this task from Unarchive PushToWatch extension to mwcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Kizule as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
CommunityTechBot renamed this task from mwcaaaaaaa to Unarchive PushToWatch extension.Jul 2 2018, 5:14 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot claimed this task.
CommunityTechBot reassigned this task from CommunityTechBot to Kizule.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: CommunityTechBot.